/**
 * 字符串是否不为空不为空字符串
 * @param s 字符串
 */
export declare function isNotBlank(s: string): boolean;
/**
 * 字符串是否为空为空字符串
 * @param s  字符串
 */
export declare function isBlank(s: string): boolean;
/**
 * 是否空字符串
 * @param cs
 */
export declare function isEmpty(cs: string): boolean;
/**
 * 是否不是空字符串
 * @param cs
 */
export declare function isNotEmpty(cs: string): boolean;
/**
 * 计算字符串hash
 * @param str 字符串
 */
export declare function hashCode(str: string): number;
